[gobolinux-users] rootless and glibc

Michael Homer michael at gobolinux.org
Sun Apr 19 15:37:17 NZST 2009


On Sunday 19 April 2009 15:22:58 Samuel A. Falvo II wrote:
> As far as being able to use 2.6 versus 2.5, I don't see why this is
> any issue.  You might get warnings if you use 2.6 though, as the
> Python scripts might import modules that are deprecated, but it'll
> still work (in my experience at least).
I've tried to remove all the deprecation warnings, and I don't see any in my 
usage. If you do hit one somewhere please let me know and I'll refactor the 
code.
-Michael
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
Url : http://lists.gobolinux.org/pipermail/gobolinux-users/attachments/20090419/702fc4b7/attachment.pgp 


More information about the gobolinux-users mailing list